#canvas {
  position: absolute;
  top:130px;
  left: 540px;
}

#stand {
  position: absolute;
  top: 150px;
  left: 450px;
  height: 550px;
   z-index: 4;
}

#prug {
  position: absolute;
  top: 130px;
  left: 690px;
  height: 50px;
  z-index: 4;
  
}

#stol248 {
  position: absolute;
  top: 166px;
  left: 785px;
  width: 382px;
  height: 470px;
  z-index: 4;
  
}


#reostat {
  position: absolute;
  top: 550px;
  left: 942px;
  width: 220px;
  height: 73px;
  z-index: 1;
  height: 75px;
}

#magnit {
  position: absolute;
  top: 220px;
  left: 300px;
  width: 500px;
  height: 450px;
  z-index: 1;
  
}

#level {
  position: absolute;
  top: 530px;
  left: 644px;
  height: 60px;
  z-index: 2;
}

#ball {
  position: absolute;
  width: 50px;
  height: 150px;
  z-index: 3;
  transform-origin: center center;
}

#ampermeter-9 {
  position: absolute;
  top: 80px;
  left: 970px;
  height: 200px;
  z-index: 2;
}

#str-amp-9 {
  position: absolute;
  top: 200px;
  left: 1000px;
  width: 140px;
  z-index: 1;
}

#istochnik {
  position: absolute;
  top: 350px;
  left: 890px;
  width: 300px;
  height: 150px;
  z-index: 0;
}



#ten2 {
  position: absolute;
  top: 575px;
  left: 900px;
  width: 330px;
  height: 50px;
  z-index: 0;
}